Subject: Re: CCL:Viewing diffuse orbitals

From: Gijs Schaftenaar <schaft|at|cmbi.ru.nl>
Date: Thu, 5 May 2005 20:44:54 +0200 (CEST)

Dear Nicolas Ferre,

What i would do, is calculate the electron density on a 3D grid with
a basis-set including the diffuse functions and a basis set without.
Then look at the difference density between both. This is all possible
with molden (see section Basisset Differ., buttons "Write Grid",
"Read Grid" -> subtract).

Best Regards,

Gijs Schaftenaar
Author of Molden

     +----------------------------+-----------------------------------+
       Gijs Schaftenaar, Dr.      | CMBI
       Email: schaft|at|cmbi.ru.nl   | Radboud University of Nijmegen
       URL  : http://www.cmbi.ru.nl/staff/schaft.html
       Tel. : +31 24 3653388      | Toernooiveld 1
       Fax  : +31 24 3652977      | 6525 ED Nijmegen, The Netherlands
     +----------------------------------------------------------------+

On Wed, 4 May 2005, [ISO-8859-1] Nicolas Ferré wrote:

> Date: Wed, 04 May 2005 16:32:38 +0200
> From: "[ISO-8859-1] Nicolas Ferré" <nicolas.ferre|at|up.univ-mrs.fr>
> To: CCL posting <chemistry|at|ccl.net>
> Subject: CCL:Viewing diffuse orbitals
> 
> Dear ccl,
>
> I am looking for an orbital viewer, with special interest on very diffuse 
> functions, actually Rydberg-type orbitals obtained from a molcas job. I just 
> tried molden, without luck. Maybe I am missing a trick with molden, but I 
> don't believe that there exists a zoom in molden's orbital mode.
>
>
> -- 
> ***********           Dr. Nicolas Ferre'           ***********
> Laboratoire de Chimie Theorique et de Modelisation Moleculaire
> UMR 6517 - CNRS Universites Aix-Marseille             Case 521
> Centre de Saint-Jerome      13397 - Marseille Cedex 20, France
> Tel : (+33)4.91.28.27.33              Fax : (+33)4.91.28.87.58
>       http://www.up.univ-mrs.fr/wsrep/ctheo/lctmm.html
> ***************************************************************
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: 
> line
> and send your message to:  CHEMISTRY|at|ccl.net
>
> Send your subscription/unsubscription requests to: [email-masked] 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page 
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>